a:link {
 	color: #ffffff;
}

a:visited {
	color: #CCCCCC;
}
a:hover {
   color: #000000;
	background: #BFBFBF;
}

.button {
  padding: 15px 25px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #808080;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #000}

.button:active {
  background-color: #000;
  box-shadow: 0 5px #666;
  transform: translateY(4px);}


body {
	font-family: "arial, helvetica, sans-serif";
	background-color: #666666;
	}
p {
	color: #CCCCCC;
}
h1 {
	color: #CCCCCC;
}

